/*	

Theme Name: BuiltPress Child Theme

Theme URI: http://themeforest.net/user/SliceTheme

Description: BuiltPress Child Theme for WordPress

Author: SliceTheme

Author URI: http://themeforest.net/user/SliceTheme

Template: builtpress

Version: 1.0

*/



/* ------- Insert custom styles below this line ------- */





@font-face {

  font-family: 'HelveticaNeue-Cond';

  src: url('fonts/HelveticaNeue-Condensed.eot'); /* IE9 Compat Modes */

  src: url('fonts/HelveticaNeue-Condensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/HelveticaNeue-Condensed.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/HelveticaNeue-Condensed.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/HelveticaNeue-Condensed.svg#HelveticaNeue-Cond') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}

@font-face {

  font-family: 'HelveticaNeue-LightCond';

  src: url('fonts/HelveticaNeue-LightCond.eot'); /* IE9 Compat Modes */

  src: url('fonts/HelveticaNeue-LightCond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/HelveticaNeue-LightCond.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/HelveticaNeue-LightCond.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/HelveticaNeue-LightCond.svg#HelveticaNeue-LightCond') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}

@font-face {

  font-family: 'HelveticaNeue-MediumCond';

  src: url('fonts/HelveticaNeue-MediumCond.eot'); /* IE9 Compat Modes */

  src: url('fonts/HelveticaNeue-MediumCond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/HelveticaNeue-MediumCond.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/HelveticaNeue-MediumCond.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/HelveticaNeue-MediumCond.svg#HelveticaNeue-MediumCond') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}

@font-face {

  font-family: 'HelveticaNeue-BoldCond';

  src: url('fonts/HelveticaNeue-BoldCond.eot'); /* IE9 Compat Modes */

  src: url('fonts/HelveticaNeue-BoldCond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/HelveticaNeue-BoldCond.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/HelveticaNeue-BoldCond.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/HelveticaNeue-BoldCond.svg#HelveticaNeue-BoldCond') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}


@font-face {

  font-family: 'HelveticaBlackCond';

  src: url('fonts/Helvetica-Condensed-Black.eot'); /* IE9 Compat Modes */

  src: url('fonts/Helvetica-Condensed-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/Helvetica-Condensed-Black.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/Helvetica-Condensed-Black.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/Helvetica-Condensed-Black.svg#Helvetica-Condensed-Black') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}



/* Style for Header */



.header-style-v2 .header-skin-default .header-container{

	background-color: rgba(24, 38, 48, 0.72);

	/*background:url('images/top-bg.png');

	background-repeat:repeat;*/

}

.header-style-v2 .header-skin-default .nav-container {

    background-color: rgba(255, 255, 255, 0.82);

    color: #000;

}

#header-wrapper .header-left-info li .header-hightlight{

	color:#FFF;

	font-family:'HelveticaNeue-Cond';

	font-size:17px;

	font-weight:normal;

}

#header-wrapper .header-left-info li .header-label{margin-top:5px;}

.header-label .fa.fa-phone,

.header-label .fa.fa-envelope-o{font-size:30px;}



.header-right-info a.header-button{

	color:#FFF;

	font-family:'HelveticaNeue-Cond';

	font-size:17px;

	font-weight:normal;

}

.nav-container .menu-primary-simple-container ul#primary-menu li a{

	font-family: "HelveticaNeue-Cond" !important;

    font-size: 14px;

    font-weight: normal;

    text-transform: uppercase;

}

.header-stick.affix .nav-container .menu-primary-simple-container ul#primary-menu li a{
	color:#FFF !important;
}
.search-icon .fa.fa-search{color:#FFF;font-size:17px;}



.header-style-v2 .header-skin-default ul.primary-menu > li.menu-item-type-custom > a::after {

    background-color: transparent;

}

.header-style-v2 .header-skin-default ul.primary-menu > li.menu-item-type-custom > a::hover {

    background-color: #ffb300 !important;

    content: "";

    height: 1px;

    left: 50%;

    position: absolute;

    right: 50%;

    top: 13px;

}



/*Default in all section */



.section-heading .wpb_wrapper .st-heading h3.box-title{

	font-family:'HelveticaNeue-BoldCond';

	font-size:30px;

	line-height:35px;

	font-weight:normal;

	color:#000;

}



/*About Section*/

.about-us .st-heading{margin:0px !important;}

.about-us .wpb_wrapper .st-heading h3.box-title{

	font-family:'HelveticaNeue-LightCond';

	font-size:33px;

	font-weight:normal;

	color:#000;

	margin:0px;

	margin-top:-10px;

	margin-bottom:0px;

}

.about-us .wpb_wrapper .wpb_text_column p,

.about-us .wpb_content_element .wpb_wrapper ul li{

	font-family:'HelveticaNeue-LightCond';

	font-size:18px;

	font-weight:normal;

	color:#000;

	line-height:22px;

	margin-bottom:15px;

}

.about-us .wpb_wrapper .wpb_text_column h4{

	font-family:'HelveticaNeue-LightCond';

	font-size:22px;

	line-height:25px;

	font-weight:normal;

}

.about-us .wpb_content_element .wpb_wrapper ul{padding:0px;}

.about-us .wpb_content_element{ margin-bottom:15px; }



/*Why Choose Us Section*/



.why-choose-us .st-iconbox div.box-icon{min-height:100px;height:100%;}

.why-choose-us .st-iconbox div.box-icon h4.box-title{	

	font-family:'HelveticaNeue-LightCond';

	font-size:25px;

	line-height:30px;

	font-weight:normal;

}

.why-choose-us .st-iconbox div.box-content{	

	font-family:'HelveticaNeue-LightCond';

	font-size:18px;

	line-height:20px;

	font-weight:normal;

	padding:15px;

}



/*Service Section*/



.services .st-service .service-content h4{

	font-family:'HelveticaNeue-LightCond';

	font-size:24px;

	line-height:25px;

	font-weight:normal;

}

.services .st-service .service-content div.summery{

	font-family:'HelveticaNeue-LightCond';

	font-size:18px;

	line-height:20px;

	font-weight:normal;

	margin-top:50px;

	min-height:60px;

}

.services .st-service .service-content div.service-link{display:none;}



/*Our Projects Section*/

.our-projects .wpb_content_element{margin-bottom:0px !important;}

.our-projects #wa_chpc_slider{left:0px !important;}

.our-projects .chpcs_image_carousel{margin:0px !important;padding:0px !important;}

.our-projects .chpcs_foo_content.portfolio-container{margin:0px !important;padding:0px !important;}



/*Our Clients Section*/

.our-clients .st-testimonial .testimonial-photo{border-radius:0px;}

.our-clients .st-testimonial .testimonial-content::after{border-right:0px;}

.our-clients .st-testimonial .testimonial-content,

.our-clients .st-testimonial .testimonial-content .testimonial-meta .testimonial-position{

	font-family:'HelveticaNeue-LightCond';

	font-size:18px;

	line-height:20px;

	font-weight:normal;

	background-color:#e7e9ea;

	color:#000;

}

.our-clients .st-testimonial .testimonial-content .testimonial-meta > h4{

	font-family:'HelveticaNeue-MediumCond';

	font-size:18px;

	line-height:20px;

	font-weight:normal;

	color:#000;

}



.our-clients .st-client ul.list-inline li{border:0px;}

.our-clients .st-client ul.list-inline li img{border:1px solid #000;}

.our-clients .st-client ul.list-inline li{margin:0px;padding:15px 15px;}

/*Service Details Page*/

.single-st_service #st-wrapper > section#title-wrapper{

	border-bottom:60px solid #18252e;

}

.single-st_service #st-wrapper > section#title-wrapper h1.page-title{

	font-family:'HelveticaNeue-BoldCond';

	font-size:50px;

	line-height:50px;

	font-weight:normal;

	color:#ffffff;

	text-transform:none;

	letter-spacing:1px;

}

.single-st_service .wpb_content_element {margin-bottom:10px;}

.single-st_service .vc_custom_heading{

	font-family:'HelveticaNeue-LightCond';

	font-size:34px;

	line-height:40px;

	font-weight:normal;

	color:#000;

	padding:25px 0px;

	text-transform:uppercase;

}

.single-st_service .st-heading h3.box-title{

	font-family:'HelveticaNeue-LightCond';

	font-size:33px;

	line-height:35px;

	font-weight:normal;

}

.single-st_service .wpb_text_column .wpb_wrapper p,

.single-st_service .wpb_text_column .wpb_wrapper ul li{

	font-family:'HelveticaNeue-LightCond';

	font-size:18px;

	line-height:30px;

	font-weight:normal;

	color:#000;



}

.single-st_service .wpb_text_column .wpb_wrapper ul{

	padding:0px;

	margin-left:12px;

}

.single-st_service #content-wrapper.not-vc{padding-top:10px;padding-bottom:50px;}





/*Project Details Page */



.single-st_portfolio #st-wrapper > section#title-wrapper h1.page-title{

	font-family:'HelveticaNeue-BoldCond';

	font-size:50px;

	line-height:50px;

	font-weight:normal;

	color:#ffffff;

	text-transform:none;

	letter-spacing:1px;

}

.single-st_portfolio .st-heading h3.box-title{

	font-family:'HelveticaNeue-LightCond';

	font-size:33px;

	line-height:35px;

	font-weight:normal;

}

.single-st_portfolio .wpb_text_column .wpb_wrapper .bold{

	font-family:'HelveticaNeue-BoldCond';

	font-size:18px;

	line-height:30px;

	font-weight:normal;

}

.single-st_portfolio .wpb_text_column .wpb_wrapper p{

	font-family:'HelveticaNeue-LightCond';

	font-size:18px;

	line-height:30px;

	font-weight:normal;

	color:#000;

}

.single-st_portfolio .wpb_text_column .wpb_wrapper ul li{

	font-family:'HelveticaNeue-LightCond';

	font-size:16px;

	line-height: 20px;

    padding-bottom: 6px;

    padding-left: 10px;

	font-weight:normal;

	color:#000;

}

.single-st_portfolio .wpb_text_column .wpb_wrapper ul{

	padding:0px;

	margin-left:12px;

}

.single-st_portfolio .project-right-content-box{

	background-color: #f6f6f6;

    border-left: 3px solid #ffb300;

    padding: 10px 20px;

}

.single-st_portfolio #content-wrapper.not-vc, 

.single-st_portfolio #content-wrapper.is-vc #sidebar-wrapper{

	padding-bottom:0px;

	padding-top:0px;

}

.single-st_portfolio .strip{ background-color:#18252e;line-height:60px;	margin-bottom:40px;}

.single-st_portfolio .strip .st-heading{margin:0px !important;}

.single-st_portfolio .strip .st-heading h3.box-title{

	font-family:'HelveticaNeue-BoldCond';

	font-size:30px;

	font-weight:normal;

	color:#fff;

	padding:12px 0px;

	margin:0px !important;

}
/*Gallery Page*/
body.page .title-holder h1.page-title{
	font-family:'HelveticaBlackCond';
	font-size:50px;
	line-height:50px;
	font-weight:normal !important;
	color:#FFF;
	text-transform:none !important;
}
.gallery_page .st-heading{
	margin:0px !important;
}
.gallery_page .st-heading h3.box-title{
	font-family:'HelveticaNeue-BoldCond';
	font-size:30px;
	line-height:30px ;
	font-weight:normal !important;
	color:#FFF;
	padding:15px 0px;
	margin:0px;
	letter-spacing:1px;
}


/*Footer Section*/

#footer-wrapper{padding:50px 0 0 0;}

#footer div.contact-info{

	font-family:'HelveticaNeue-LightCond';

	font-size:21px;

	line-height:25px;

	font-weight:normal;

	color:#FFF;

	margin-top:20px;

}

#footer div.contact-info .address{

	margin-bottom:10px;

}

#footer .wpcf7-form div.inline{

    display: inline-block;

    width: 100%;

	margin-bottom:20px;

}

#footer .wpcf7-form div.inline .left{

    display: inline-block;

    float: left;

    max-width: 90px;

    width: 100%;

	ont-family:'HelveticaNeue-LightCond';

	font-size:18px;

	line-height:20px;

	font-weight:normal;

	color:#FFF;

}

#footer .wpcf7-form div.inline .right {

    float: left;

    max-width: 270px;

    width: 100%;

}

#footer .wpcf7-form input[type='text'],

#footer .wpcf7-form input[type='email']{

	padding:5px;

	line-height:20px;

	box-shadow:0 0 7px 2px #888989 inset;

	border:1px solid #000;

	font-family:'HelveticaNeue-LightCond';

	font-size:18px;

	line-height:20px;

}

#footer .wpcf7-form textarea{

	box-shadow:0 0 7px 2px #888989 inset;

	border:1px solid #000;

	padding:5px;

	height:6em;

	font-family:'HelveticaNeue-LightCond';

	font-size:18px;

	line-height:20px;
        color:#000000;

}

#footer .wpcf7-form input[type='submit']{

	font-family:'HelveticaNeue-LightCond';

	font-size:18px;

	line-height:20px;

	padding:10px 30px;

}

#footer .col-md-3.text-center .widget.st-social-wgt{margin-top:300px;}

@media (max-width:1200px){
	ul.primary-menu li a, ul.primary-menu > li > a{
		padding:0 15px;
	}
}
@media (max-width:990px){
	header#header{
		background-color:rgba(24, 38, 48, 1.0);
	}
	.topbar-right .st-social ul.list-inline a{color:#FFF !important;}
	#topbar-wrapper .hidden-xs { display: block !important; }
}

@media (max-width: 800px) {	

	#footer .col-md-3.text-center .widget.st-social-wgt{margin-top:0px;}

}
@media (max-width:768px){
      .service-single .wpb_wrapper a.st-button{margin-top:10px;}
}
@media (max-width: 480px) {	
	#topbar-wrapper{display:block !important;}
	.chpcs_image_carousel .caroufredsel_wrapper,

	.chpcs_image_carousel .chpcs_foo_content,

	.chpcs_image_carousel .chpcs_foo_content .portfolio-image img{

		/*max-width:483px !important;

		max-height:304px !important;

		width:100% !important;

		height:100% !important;*/

	}

}